section#sponsors.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Sponsors 

    .row.justify-content-center.sponsorship-tier
      h2 
      .col-xs-12.col-md-12.text-center.sponsor.sponsor-platinum
        a(href="https://rowan.campuslabs.com/engage/organization/ieee" target="_blank")
          img.img-fluid.sp-logo(src='/assets/img/sponsors/Rowan_IEEE_Logo.png')
    .row.justify-content-center.sponsorship-tier
      h2 
      .col-xs-12.col-md-12.text-center.sponsor.sponsor-gold
        a(href="https://www.precisionot.com/" target="_blank")
          img.img-fluid.sp-logo(src='/assets/img/sponsors/Precision_OT_Logo.png')
    .row.justify-content-center.sponsorship-tier
      h2 
      .col-xs-12.col-md-12.text-center.sponsor.sponsor-platinum
        a(href="https://engineering.rowan.edu/programs/electricalcomputer/index.html" target="_blank")
          img.img-fluid.sp-logo(src='/assets/img/sponsors/Rowan_ECE_Logo.png')

    //- .row.justify-content-center.sponsorship-tier
    //-   h2.col-xs-12.col-md-12 Gold Sponsors
    //-   .col-xs-12.col-md-6.text-center.sponsor.sponsor-gold
    //-     a(href="https://r2.ieee.org/philadelphia/" target="_blank")
    //-       img.img-fluid.sp-logo(src='/assets/img/sponsors/ieee_philly.png')

    //- .row.justify-content-center.sponsorship-tier
    //-   h2.col-xs-12.col-md-12 Silver Sponsors
    //-   .col-xs-12.col-md-6.text-center.sponsor.sponsor-silver
    //-     a(href="https://www.sunhillo.com" target="_blank")
    //-       img.img-fluid.sp-logo(src='/assets/img/sponsors/Sunhilio_Corporation.png')

    //- .row.justify-content-center.sponsorship-tier
    //-   h2.col-xs-12.col-md-12 Bronze Sponsors
    //-   .col-xs-12.col-md-3.text-center.sponsor.sponsor-bronze
    //-     a(href="https://engineering.rowan.edu/programs/electricalcomputer/index.html" target="_blank")
    //-       img.img-fluid.sp-logo(src='/assets/img/sponsors/ece.png')

    //- .row.justify-content-center.sponsorship-tier
    //-   h2.col-xs-12.col-md-12 In Partnership With
    //-   .col-xs-12.col-md-12.text-center.sponsor.sponsor-partner

    .row.justify-content-center
      .col-xs-12.col-md-12.text-center
        .section-info Do you want to sponsor ProfHacks? Contact us via email at&nbsp;
          a(href='mailto:profhackscontact@gmail.com') profhackscontact@gmail.com

